{% extends "master.html" %}


{% block title %} Mohammad Ashraful Islam {% endblock %}

{% block body %}

	<div class="container">



      <div class="row container">
      <div class="col-md-9 col-sm-12">

      	<div class="blog-post jumbotron">
      		{% for post in posts %}
            	<h1 class="blog-post-title"><a href="{{ post.slug }}/">{{ post.title }}</a></h1>
            	<p class="blog-post-meta">{{ post.post_date }} By <a href="#">{{ post.author }}</a></p><br><br><br>

            	<p>{{ post.body | safe }}</p>
            	<br><br><br><br><br>
            {% endfor %}
        </div>

      </div>
      <div class="col-md-3 col-sm-0 jumbotron">
      	<div class="sidebar-module">
            <h4>Category</h4>
            <ul class="list-unstyled">
            {% for cgory in category %}
              <li><a href="#">{{ cgory.name }}</a></li>
            {% endfor %}
            </ul>
        </div>
      	<br><br>
      	<div class="sidebar-module">
            <h4>Author</h4>
            <ul class="list-unstyled">
            {% for auth in author %}
              <li><a href="#">{{ auth.name }}</a></li>
            {% endfor %}
            </ul>
        </div>
      	<br><br>
        <div class="sidebar-module">
            <h4>Elsewhere</h4>
            <ol class="list-unstyled">
              <li><a href="http://github.com/ashraful-robin">GitHub</a></li>
              <li><a href="http://twitter.com/ashraful_robin">Twitter</a></li>
              <li><a href="https://www.facebook.com/profile.php?id=100004562764845">Facebook</a></li>
            </ol>
        </div>

      </div>

      </div>




{% endblock %}